[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.SourceLine

Deprecated. The current line number in the input stream.

## Declaration

Source position: lresources.pp line 401

`public property TUTF8Parser.SourceLine : Integer read fSourceLine;`

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.